/*
Theme Name: Forest
Theme URI: https://forestchemicalgroup.com/
Version: 1.0
Description: Tema desarrollado para "Forest Chemical"
Author: Grupoidex
Author URI: https://grupoidex.es
Template: Zephyr
*/
 
@import url("../Zephyr/style.css");

@font-face{
 font-family: "Gilroy-Regular";
 src: url(./fonts/Gilroy-Regular.otf);  
}
@font-face{
 font-family: "Gilroy-Bold";
 src: url(./fonts/Gilroy-Bold.otf);     
}
@font-face{
 font-family: "Gilroy-Medium";
 src: url(./fonts/Gilroy-Medium.otf);   
}

body, p, footer {
    font-family: 'Gilroy-Regular' !important;
    font-size: 16px;
}

.invisible {
    display: none;
}

.movil-no {
    display: flex !important;
}

.movil-si {
    display: none !important;
}

/*Menú*/
.l-subheader-h{
    border-bottom: 1px solid #fff;
}
.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
    padding-left: 17px !important;
    padding-right: 17px !important;
}



/*Home*/
h1{
    font-size: 3.3em !important;
    font-family: "Gilroy-Bold";
}
#video-intro{
    cursor: pointer;

}
.us-btn-style_2 i, .us-btn-style_3 i{
    right: -28px;
    border: 1px solid currentcolor;
    border-radius: 27px;
    padding: 11px 12px;
    margin: 0 !important;
    }

.us-btn-style_2 .w-btn-label, .us-btn-style_3 .w-btn-label{
    top: 11px;
    left: 6px;
}
.w-btn.us-btn-style_2, .w-btn.us-btn-style_3{
    width: 160px;
    padding: 0;
}  

.wpml_lang_en .w-btn.us-btn-style_2, .wpml_lang_en .w-btn.us-btn-style_3{
    width: 194px;
    padding: 0;
}  

.mt30{margin-top: 30px;}
.mt60{margin-top: 60px;}
.mt80{margin-top: 80px;}
.mt100{margin-top: 100px;}
.mt-50{margin-top: -50px;}

.tit-seccion-rotate{
    transform: rotate(-90deg);
    font-size: 1.6em;
    white-space: nowrap;
    color:#210d3b;
    font-family: "Gilroy-Bold";  
}
.tit-seccion-rotate:before{
    content: "";
    position: absolute;
    border-bottom: 1px solid currentcolor;
    width: 20px;
    left: -30px;
    top: 22px;
}
.tit-cabecera{
    font-size:2.2em;
    line-height: 1em;
    font-family: "Gilroy-Bold" !important;
    color:#210d3b;
    }
    
.w-iconbox-title{
    color:#00ff98 !important;
}
.num-left{
    padding: 8px 9px;
    border: 1px solid #210d3b;
    border-radius: 30px;
    position: absolute;
    bottom: 7%;
    margin-left: 10px;
    color:#210d3b;
    font-family: "Gilroy-Bold" !important;
}
.num-left-3{
    padding: 9px;
    border: 1px solid #210d3b;
    border-radius: 30px;
    position: absolute;
    bottom: 7%;
    margin-left: 10px;
    color:#210d3b;
}
.num-right{
    padding: 9px;
    border: 1px solid #210d3b;
    border-radius: 30px;
    position: absolute;
    bottom: 7%;
    right: 0px;
    color:#210d3b;
}
.txt-lila{
    color:#210d3b !important;
}
.txt-blanco{
    color:#fff !important;
}
.txt-verde{
    color:#00ff98 !important;
}
.w-flecha{
    width:60%;
    margin-top: 15px
}
.w-iconbox-icon{
    margin-right:10px !important;
}
.pos-logo-grande{
    position: absolute;
    top: 0;
    width: 50%;
    left: -5%;
}
.tit-presencia{
    font-size: 1.3em;
    color: #00ff98;
    font-family: "Gilroy-Bold"; 
}

.fondo-lila{
    /*background: rgb(49,21,97);
    background: -moz-linear-gradient(-45deg, rgb(49,21,97) 0%, rgb(49,21,97) 29%, rgb(33,13,59) 70%, rgb(33,13,59) 73%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgb(49,21,97)), color-stop(29%, rgb(49,21,97)), color-stop(70%, rgb(33,13,59)), color-stop(73%, rgb(33,13,59)));
    background: -webkit-linear-gradient(-45deg, rgb(49,21,97) 0%, rgb(49,21,97) 29%, rgb(33,13,59) 70%, rgb(33,13,59) 73%);
    background: -o-linear-gradient(-45deg, rgb(49,21,97) 0%, rgb(49,21,97) 29%, rgb(33,13,59) 70%, rgb(33,13,59) 73%);
    background: -ms-linear-gradient(-45deg, rgb(49,21,97) 0%, rgb(49,21,97) 29%, rgb(33,13,59) 70%, rgb(33,13,59) 73%);
    background: linear-gradient(135deg, rgb(49,21,97) 0%, rgb(49,21,97) 29%, rgb(33,13,59) 70%, rgb(33,13,59) 73%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#311561', endColorstr='#210d3b', GradientType=1 );*/
    background: rgba(71,40,115,1);
    background: -moz-linear-gradient(-45deg, rgba(71,40,115,1) 0%, rgba(71,40,115,1) 9%, rgba(54,28,89,1) 26%, rgba(47,23,78,1) 38%, rgba(33,13,59,1) 60%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(71,40,115,1)), color-stop(9%, rgba(71,40,115,1)), color-stop(26%, rgba(54,28,89,1)), color-stop(38%, rgba(47,23,78,1)), color-stop(60%, rgba(33,13,59,1)));
    background: -webkit-linear-gradient(-45deg, rgba(71,40,115,1) 0%, rgba(71,40,115,1) 9%, rgba(54,28,89,1) 26%, rgba(47,23,78,1) 38%, rgba(33,13,59,1) 60%);
    background: -o-linear-gradient(-45deg, rgba(71,40,115,1) 0%, rgba(71,40,115,1) 9%, rgba(54,28,89,1) 26%, rgba(47,23,78,1) 38%, rgba(33,13,59,1) 60%);
    background: -ms-linear-gradient(-45deg, rgba(71,40,115,1) 0%, rgba(71,40,115,1) 9%, rgba(54,28,89,1) 26%, rgba(47,23,78,1) 38%, rgba(33,13,59,1) 60%);
    background: linear-gradient(135deg, rgba(71,40,115,1) 0%, rgba(71,40,115,1) 9%, rgba(54,28,89,1) 26%, rgba(47,23,78,1) 38%, rgba(33,13,59,1) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#472873', endColorstr='#210d3b', GradientType=1 );
}

#wpcf7-f141-p9-o1 .wpcf7-form input[type="text"], #wpcf7-f141-p9-o1 .wpcf7-form input[type="email"], #wpcf7-f141-p9-o2 .wpcf7-form input[type="text"], #wpcf7-f141-p9-o2 .wpcf7-form input[type="email"], #wpcf7-f1017-p982-o1 .wpcf7-form input[type="text"], #wpcf7-f1017-p982-o1 .wpcf7-form input[type="email"] {
    border-bottom: 1px solid #00ff98;
    color: #00ff98;
}

#wpcf7-f141-p9-o1::placeholder, #wpcf7-f141-p9-o2::placeholder, #wpcf7-f1017-p982-o1::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    letter-spacing: 3px;
    color: #00ff98;
}

#wpcf7-f141-p9-o1:-ms-input-placeholder, #wpcf7-f141-p9-o2:-ms-input-placeholder, #wpcf7-f1017-p982-o1:-ms-input-placeholder { /* Internet Explorer 10-11 */
    letter-spacing: 3px;
    color: #00ff98;
}

#wpcf7-f141-p9-o1::-ms-input-placeholder, #wpcf7-f141-p9-o2::-ms-input-placeholder, #wpcf7-f1017-p982-o1::-ms-input-placeholder { /* Microsoft Edge */
    letter-spacing: 3px;
    color: #00ff98;
}

/*Footer*/
footer {
    padding: 0 4%;
}
footer .w-iconbox-text{
    line-height: 1.3em;
    font-size: 15px !important;
}
.txt-social{
    margin: 0 !important;
}

/*Producto*/
#bloque-cabecera{
    padding-right: 4%;
    padding-left: 4% ;

}
#bloque-cabecera .l-section-img{
    background-position: top !important; 
}
#bloque-cabecera h1{
    font-size: 2.7em !important;
    line-height: 1.1em;
}
#bloque-cabecera h2{
    font-size: 1.8em !important;
    line-height: 1em;
    font-family: "Gilroy-Bold" !important;
}
#bloque-cabecera .antetitulo{
    font-size: 1.5em;
    white-space: nowrap;
    color: #fbfbfb;
    font-family: "Gilroy-Bold" !important;
    margin-left: 30px;
}
#bloque-cabecera .antetitulo:before{
    content: "";
    position: absolute;
    border-bottom: 1px solid currentcolor;
    width: 20px;
    left: 0px;
    margin-top: 20px;
}

#bloque-cabecera .subtitulo{
    font-size: 1.6em;
    line-height: 1.1em;
    letter-spacing: 1px;
}
#bloque-cabecera .txt-intro{
    line-height: 1.4em;
}
#bloque-cabecera .w-iconbox-title{
    color: #fff !important;
    letter-spacing: 1px;
}
#bloque-cabecera .w-iconbox-title:hover{
    font-family: "Gilroy-Bold" !important;
    color: #00ff98 !important;
    font-size: 2em !important;
    letter-spacing: 2px;
    transition: all .5s;
    line-height: .9em;
}

ul {
    list-style-type: none !important;
    margin-left: 10px !important;

}
#page-content li{
    list-style-position: outside !important;
    line-height: 1.4em !important;
}
#page-content li:before {
  content: "·";
  padding-right: 8px;
  margin-left: -10px;
  color: currentColor;
}
.w-scroller{
    position: relative !important;
    transform: none !important;
    top: 0% !important;
}
.w-scroller.style_1 .w-scroller-dot span{
    margin-left: 20px;
}
.w-scroller-dot{
    overflow: inherit !important;
}
.w-scroller.pos_right {
    right: 0 !important;
}

.num-seccion-rotate{
    transform: rotate(-90deg);
    font-size: 1.6em;
    white-space: nowrap;
    color:#210d3b;
    font-family: "Gilroy-Bold"; 
    position: absolute;
    top: 10%;
}
.num-seccion-rotate:before{
    content: "";
    position: absolute;
    border-bottom: 1px solid currentcolor;
    width: 20px;
    left: -30px;
    top: 22px;
}
#congelados{
    border-bottom: 1px solid #000;
}
.prod1, .prod3, .prod5, .prod7{
    width: 400px;
    margin-left: 15%;
}
.prod2, .prod4, .prod6, .prod8{
    width: 380px;
    margin-right: 15%;
}

/*Quienes somos*/
#iconos-qsomos .w-iconbox-text{
    line-height: 1.2em;
    color: #fff;
    margin-top: 10px;
}
.b-right{
    border-right: 1px solid #fff;
}

/*Packaging*/
.w-iconbox-icon img:hover{
    transform: scale(1.2);
}
/*Compromiso*/
.w-logos{
    width: 70% !important;
}


/*Equipo*/
/*.pos-logobig{
    position: absolute;
    left: 0%;
    width: 32%;
    bottom: 100%;
}*/
.h-cero{
    height: 0 !important;
}

/*Contacto*/
#wpcf7-f5-p427-o1 .wpcf7-form input[type="text"], #wpcf7-f5-p427-o1 .wpcf7-form input[type="email"], #wpcf7-f5-p427-o1 .wpcf7-form input[type="tel"], #wpcf7-f5-p427-o1 .wpcf7-form textarea, #wpcf7-f453-p450-o1 .wpcf7-form input[type="text"], #wpcf7-f453-p450-o1 .wpcf7-form input[type="email"], #wpcf7-f453-p450-o1 .wpcf7-form input[type="tel"], #wpcf7-f453-p450-o1 .wpcf7-form textarea, #wpcf7-f1015-p1105-o1 .wpcf7-form input[type="text"], #wpcf7-f1015-p1105-o1 .wpcf7-form input[type="email"], #wpcf7-f1015-p1105-o1 .wpcf7-form input[type="tel"], #wpcf7-f1015-p1105-o1 .wpcf7-form textarea, #wpcf7-f1019-p1109-o1 .wpcf7-form input[type="text"], #wpcf7-f1019-p1109-o1 .wpcf7-form input[type="email"], #wpcf7-f1019-p1109-o1 .wpcf7-form input[type="tel"], #wpcf7-f1019-p1109-o1 .wpcf7-form textarea {
    border-bottom: 1px solid #fff;
    color: #fff;
}

#wpcf7-f5-p427-o1::placeholder, #wpcf7-f453-p450-o1::placeholder, #wpcf7-f1015-p1105-o1::placeholder, #wpcf7-f1019-p1109-o1::placeholder  { /* Chrome, Firefox, Opera, Safari 10.1+ */ 
    letter-spacing: 3px;
    color: #fff;
}

#wpcf7-f5-p427-o1:-ms-input-placeholder, #wpcf7-f453-p450-o1:-ms-input-placeholder, #wpcf7-f1015-p1105-o1:-ms-input-placeholder, #wpcf7-f1019-p1109-o1:-ms-input-placeholder  { /* Internet Explorer 10-11 */
    letter-spacing: 3px;
    color: #fff;
}

#wpcf7-f5-p427-o1::-ms-input-placeholder, #wpcf7-f453-p450-o1::-ms-input-placeholder, #wpcf7-f1015-p1105-o1::-ms-input-placeholder, #wpcf7-f1019-p1109-o1::-ms-input-placeholder { /* Microsoft Edge */
    letter-spacing: 3px;
    color: #fff;
}
input[type="checkbox"] {
    height: 27px;
    width: 17px;
}
label a{
    color: #00ff98 !important;
}
label a:hover{
    color: #fff !important;
}
span.wpcf7-form-control-wrap.acceptance-79 {
    display: inline !important;
}
span.wpcf7-list-item {
    margin: 0 !important;
}
.wpcf7-response-output {
    color: #fff !important;
}
label{
    color: #fff !important;
    font-size: 15px !important;
}
#dossier .w-iconbox-title{
    color: #00ff98 !important;
    letter-spacing: 1px;
}
#dossier .w-iconbox-title:hover{
    color: #fff !important;
}

/*Dossier corporativo*/
.tit-marca{
    text-align: center;
    color: #00ff98;
    letter-spacing: 10px;
    margin-bottom: 0px !important;
    font-family: "Gilroy-Bold"; 
    font-size: 1.4em !important;
}
.w-flecha{
    width: 14vh !important;
}
.w-flecha:hover{
    width: 16vh !important;
}



@media (max-width: 767px) {

.movil-no {
    display: none !important;
}

.movil-si {
    display: flex !important;
}
#bloque-cabecera{
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}
#bloque-cabecera h1{
    font-size: 2.5em !important;
    line-height: 1.1em;
}

.logo-dossierml{
    margin:0 !important;
}
.b-radius{
    border-radius: 0 0 40px 40px;
}
.tit-seccion-mv{
    font-size: 1.5em;
    white-space: nowrap;
    color:#210d3b;
    font-family: "Gilroy-Bold";
    margin-left: 30px; 
}
.tit-seccion-mv:before{
    content: "";
    position: absolute;
    border-bottom: 1px solid currentcolor;
    width: 20px;
    left: 3px;
    margin-top: 22px;
    margin-left: 3px;
}
.tit-seccionequipo-mv{
    font-size: 1.5em;
    white-space: nowrap;
    color:#210d3b;
    font-family: "Gilroy-Bold";
    margin-left: 30px; 
}
.tit-seccionequipo-mv:before{
    content: "";
    position: absolute;
    border-bottom: 1px solid currentcolor;
    width: 20px;
    margin-top: 22px;
    margin-left: -25px;
}

.num-left-mv1 {
    padding: 8px 10px;
    border: 1px solid #210d3b;
    border-radius: 30px;
    position: absolute;
    bottom: 5%;
    left: -2%;
    color: #210d3b;
    font-family: "Gilroy-Bold" !important;
}
.num-left-mv {
    padding: 9px;
    border: 1px solid #210d3b;
    border-radius: 30px;
    position: absolute;
    bottom: 5%;
    left: -2%;
    color: #210d3b;
    font-family: "Gilroy-Bold" !important;
}
#home-qsomo-mv .l-section-img, #home-producto .l-section-img, #home-packaging .l-section-img, #home-compromiso .l-section-img, #home-investi .l-section-img{
    border-radius: 0 0 40px 40px;
}
.zindex2{z-index: 2;}
.zindex4{z-index: 4;}
.zindex6{z-index: 6;}
.zindex8{z-index: 8;}
.zindex10{z-index: 10;}
.zindex12{z-index: 12;}
.zindex14{z-index: 14;}
.zindex16{z-index: 16;}

#produc1-mv .l-section-img, #produc2-mv .l-section-img, #produc3-mv .l-section-img, #produc4-mv .l-section-img, 
#produc5-mv .l-section-img, #produc6-mv .l-section-img, #produc7-mv .l-section-img, #produc8-mv .l-section-img{
    background-size: 100% !important;
}
#produc8-mv{
    border-bottom: 1px solid #210d3b;
}
.prod1, .prod3, .prod4, .prod5, .prod6, .prod7, .prod8{
    width: 100%;
    margin-left: 0px !important;
}
.prod1 img, .prod2 img, .prod3 img, .prod4 img, .prod5 img, .prod6 img, .prod7 img, .prod8 img{
    max-width: 75%;
}
.num-seccion-rotate-mv{
    transform: rotate(270deg) translate(110%, 0%);
    font-size: 1.6em;
    white-space: nowrap;
    color: #210d3b;
    font-family: "Gilroy-Bold";
    position: absolute;
}
.num-seccion-rotate-mv:before{
    content: "";
    position: absolute;
    border-bottom: 1px solid currentcolor;
    width: 20px;
    left: -30px;
    top: 22px;
}
}
/*@media only screen (max-width: 767px) {
#colum5-full .vc_col-sm-5.wpb_column.vc_column_containermovil-no{
    width: 100% !important
}
}*/
@media (max-width: 768px) {
    .pos-logobig{
    position: absolute;
    left: 0%;
    width: 23%;
    bottom: 100%;
}
.pos-logobig-contacto{
    position: absolute;
    left: 0%;
    width: 23%;
    bottom: 100%;
}
}

@media (min-width: 768px) {
.pl-columnleft{
    padding-left: 10% !important;
}

#bloque-cabecera .antetitulo:before {
    left: 9.5%;
}
.pos-logobig{
    position: absolute;
    left: 0%;
    width: 32%;
    bottom: 100%;
}

}
@media (min-width: 768px) and (max-width: 1199px) {
    .pos-logobig-contacto{
    position: absolute;
    left: 0%;
    width: 27%;
    bottom: 100%;
}
.prod1, .prod3, .prod5, .prod7{
    margin-left: 5%;
}
.prod2, .prod4, .prod6, .prod8{
    margin-right: 5%;
}
.txt-width{
		width: 120%;
	}
}

@media (min-width: 1200px) {
.pl-column{
    padding-left: 12% !important;
}

.txt-compress{
    width: 80%;
}
.w-logos{
    width: 50% !important;
}
.pos-logo-grande{
    width: 38%;
}
.pos-logobig-contacto{
    position: absolute;
    left: 0%;
    width: 25%;
    bottom: 100%;
}
.pos-logobig {
    width: 30%;
}
}

@media (min-width: 1800px) {
.txt-width{
	width: 70%;
}
.fl-btn{
	float: left;
}
.pos-logobig-contacto {
    width: 350px;
}
.pos-logobig{
	width: 480px;
}
}